This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 426781 - fbreader bug in author field (fixed upstream)
fbreader bug in author field (fixed upstream)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fbreader (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://groups.google.com/group/fbread...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-26 03:45 EST by Hugo van der Kooij
Modified: 2008-01-18 18:56 EST (History)
0 users

See Also:
Fixed In Version: 0.8.10-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 18:55:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hugo van der Kooij 2007-12-26 03:45:24 EST
Description of problem:
fbreader contains a bug that is fixed upstream. The bug is in regard to the
author field which becomes self replicant. The fixed version upstream is version
0.8.8d

Version-Release number of selected component (if applicable):
Name        : fbreader                     Relocations: (not relocatable)
Version     : 0.8.8                             Vendor: Fedora Project
Release     : 2.fc8                         Build Date: Wed 19 Dec 2007 06:31:51
AM CET
Install Date: Sat 22 Dec 2007 02:01:48 PM CET      Build Host:
hammer2.fedora.redhat.com
Group       : Applications/Publishing       Source RPM: fbreader-0.8.8-2.fc8.src.rpm
Size        : 4190900                          License: GPLv2+
Signature   : DSA/SHA1, Fri 21 Dec 2007 02:45:42 AM CET, Key ID b44269d04f2a6fd2
Packager    : Fedora Project
URL         : http://www.fbreader.org/
Summary     : E-book reader


How reproducible:
Problem is allready detected and fixed upstream.
Comment 1 Hugo van der Kooij 2007-12-26 03:47:56 EST
Version 0.8.8d is released (December 24, 2007).
Changes:

    * Author info duplication bug has been fixed.
    * Offline installation on IT OS 2008 problem has been fixed.
Comment 3 Fedora Update System 2008-01-11 17:08:03 EST
fbreader-0.8.10-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fbreader'
Comment 4 Fedora Update System 2008-01-11 17:24:49 EST
fbreader-0.8.10-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fbreader'
Comment 5 Fedora Update System 2008-01-18 18:55:37 EST
fbreader-0.8.10-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-01-18 18:56:59 EST
fbreader-0.8.10-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.